Subject: Re: Booting 2.6.29-rc3 on mpc8661d_hpcn failing

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 03 Feb 2009 07:49:13 +1100

> >> commit 64b3d0e8122b422e879b23d42f9e0e8efbbf9744
> >> Author: Benjamin Herrenschmidt <[email-masked]>
> >>
> >>   powerpc/mm: Rework usage of _PAGE_COHERENT/NO_CACHE/GUARDED
> >>
> >> I tried reverting it, but as I had kinda thought, that really didn't 
> >> help.
> >>
> >> I'm just recompiling to check that I didn't screw-up during the 
> >> bisection.
> > 

Is this a chip that must not have M set ? Or something else ? You guys
have to help if you CC me, I have about 0 idea what a MPC8661d is :-)

Also, does 4c456a67f501b8b15542c7c21c28812bf88f484b help ?
Cheers,
Ben.